作品登场特效核心召唤:
  Skills:
  - customsummon{t=作品登场特效核心;a=1;ax=-23;ay=-2;az=0} @Self #@Location{c=1974,6,-907}
  - delay 20
  - remove @Self
四道火焰汇聚:
  Skills:
  - customsummon{t=四道火焰汇聚1;a=1;ax=7;ay=7;az=7} @Self #@Location{c=1967,13,-914}
  - delay 50
  - customsummon{t=四道火焰汇聚2;a=1;ax=7;ay=7;az=-7} @Self #@Location{c=1967,13,-900}
  - delay 50
  - customsummon{t=四道火焰汇聚3;a=1;ax=-7;ay=7;az=7} @Self #@Location{c=1981,13,-900}
  - delay 50
  - customsummon{t=四道火焰汇聚4;a=1;ax=-7;ay=7;az=-7} @Self #@Location{c=1981,13,-914}
四道火焰汇聚技能1:
  Skills:
  - projectile{oT=四道火焰汇聚oT;oH=四道火焰汇聚oHE;oE=四道火焰汇聚oHE;i=1;v=6;g=0.4;vO=1;syo=0;hp=false;hnp=true;sE=false} @MIR{r=20;t=作品登场特效核心}
  - sound{s=entity.blaze.shoot} @PIR{r=30}
  - delay 190
  - projectile{oT=四道火焰汇聚oT;oH=四道火焰汇聚oHE;oE=四道火焰汇聚oHE;i=1;v=6;g=0.4;vO=1;syo=0;hp=false;hnp=true;sE=false} @MIR{r=20;t=作品登场特效核心}
  - sound{s=entity.blaze.shoot} @PIR{r=30}
  - delay 50
  - remove @Self
四道火焰汇聚技能2:
  Skills:
  - projectile{oT=四道火焰汇聚oT;oH=四道火焰汇聚oHE;oE=四道火焰汇聚oHE;i=1;v=6;g=0.4;vO=1;syo=0;hp=false;hnp=true} @MIR{r=20;t=作品登场特效核心}
  - sound{s=entity.blaze.shoot} @PIR{r=30}
  - delay 140
  - projectile{oT=四道火焰汇聚oT;oH=四道火焰汇聚oHE;oE=四道火焰汇聚oHE;i=1;v=6;g=0.4;vO=1;syo=0;hp=false;hnp=true} @MIR{r=20;t=作品登场特效核心}
  - sound{s=entity.blaze.shoot} @PIR{r=30}
  - delay 50
  - remove @Self
四道火焰汇聚技能3:
  Skills:
  - projectile{oT=四道火焰汇聚oT;oH=四道火焰汇聚oHE;oE=四道火焰汇聚oHE;i=1;v=6;g=0.4;vO=1;syo=0;hp=false;hnp=true} @MIR{r=20;t=作品登场特效核心}
  - sound{s=entity.blaze.shoot} @PIR{r=30}
  - delay 90
  - projectile{oT=四道火焰汇聚oT;oH=四道火焰汇聚oHE;oE=四道火焰汇聚oHE;i=1;v=6;g=0.4;vO=1;syo=0;hp=false;hnp=true} @MIR{r=20;t=作品登场特效核心}
  - sound{s=entity.blaze.shoot} @PIR{r=30}
  - delay 50
  - remove @Self
四道火焰汇聚技能4:
  Skills:
  - projectile{oT=四道火焰汇聚oT;oH=四道火焰汇聚oHE;oE=四道火焰汇聚oHE;i=1;v=6;g=0.4;vO=1;syo=0;hp=false;hnp=true} @MIR{r=20;t=作品登场特效核心}
  - sound{s=entity.blaze.shoot} @PIR{r=30}
  - delay 40
  - projectile{oT=四道火焰汇聚oT;oH=四道火焰汇聚oHE;oE=四道火焰汇聚oHE;i=1;v=6;g=0.4;vO=1;syo=0;hp=false;hnp=true} @MIR{r=20;t=作品登场特效核心}
  - sound{s=entity.blaze.shoot} @PIR{r=30}
  - delay 50
  - remove @Self
四道火焰汇聚oT:
  Skills:
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0}
四道火焰汇聚oHE:
  Skills:
  - effect:particles{particle=flame;hs=0.1;vs=0.1;a=50;y=-1;s=0.1}


红球环绕:
  Skills:
  - onAttack{auraName=黑色核心;oT=红球环绕黑色核心;d=260;c=99999;i=1} @self
  - orbital{oT=红球环绕特效中间;points=20;interval=1;duration=155;charges=1;r=1;HitPlayers=false} @Self #中间
  - delay 5
  - orbital{oT=红球环绕特效中上;points=30;interval=1;duration=155;charges=1;r=0.9;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效中下;points=30;interval=1;duration=155;charges=1;r=0.9;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效中上2;points=28;interval=1;duration=155;charges=1;r=0.8;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效中下2;points=28;interval=1;duration=155;charges=1;r=0.8;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效上;points=25;interval=1;duration=155;charges=1;r=0.7;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效下;points=25;interval=1;duration=155;charges=1;r=0.7;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效上2;points=22;interval=1;duration=155;charges=1;r=0.6;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效下2;points=22;interval=1;duration=155;charges=1;r=0.6;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效上3;points=19;interval=1;duration=155;charges=1;r=0.5;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效下3;points=19;interval=1;duration=155;charges=1;r=0.5;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效顶端;points=15;interval=1;duration=155;charges=1;r=0.4;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效底端;points=15;interval=1;duration=155;charges=1;r=0.4;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效顶端;points=15;interval=1;duration=155;charges=1;r=0.3;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=红球环绕特效底端;points=15;interval=1;duration=155;charges=1;r=0.3;HitPlayers=false} @Self
  - onAttack{auraName=黑色装饰;oT=红球环绕黑色装饰;d=155;c=99999;i=20} @self
红球环绕特效顶端:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=1.6} @origin
红球环绕特效上3:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=1.5} @origin
红球环绕特效上2:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=1.4} @origin
红球环绕特效上:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=1.3} @origin
红球环绕特效中上2:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=1.2} @origin
红球环绕特效中上:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=1.1} @origin
红球环绕特效中间:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=1} @origin
红球环绕特效中下:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=0.9} @origin
红球环绕特效中下2:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=0.8} @origin
红球环绕特效下:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=0.7} @origin
红球环绕特效下2:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=0.6} @origin
红球环绕特效下3:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=0.5} @origin
红球环绕特效底端:
  Skills:
  - effect:particles{color=#FF0000;;hs=0;vs=0;a=1;y=0.4} @origin
红球环绕黑色装饰:
  Skills:
  - effect:particlebox{color=#000000;amount=50;radius=3;y=-0.9} @self
红球环绕黑色核心:
  Skills:
  - effect:particlebox{color=#000000;amount=2;radius=0.2;y=0.5} @self

开幕文字:
  Skills:
  - sendtitle{fadein=20;fadeout=40;duration=80;title=&8“ 众生于我掌声 却未予我身份 ”} @PIR{r=30}
作品登场特效核心:
  Skills:
  - skill{s=开幕文字} @PIR{R=30}
  - potion{t=LEVITATION;d=60;l=1;hasParticles=false} @Self
  - skill{s=红球环绕} @Self
  - delay 55
  - sound{s=entity.wither.spawn} @PIR{R=30}
  - delay 160
  - effect:explosion @self
  - effect:particles{p=cloud;a=2000;vs=1;hs=0.5;Speed=1;yOffset=1} @Self
  - throw{velocity=12;velocityY=5} @PIR{r=5}
  - damage{a=10;ia=true} @PIR{r=5}
  - customsummon{t=粒子剑接收器;a=1;ax=0;ay=0;az=0} @SelfLocation
  - potion{t=LEVITATION;d=80;l=4;hasParticles=false} @Self
  - effect:particles{particle=fireworksSpark;hs=0.3;vs=0.3;a=10;y=1;s=0;repeat=42;repeatInterval=2} @Self
  - orbital{oT=曲线粒子特效;points=20;interval=1;duration=80;charges=1;r=1;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=曲线粒子特效;points=20;interval=1;duration=75;charges=1;r=1.5;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=曲线粒子特效;points=20;interval=1;duration=70;charges=1;r=2;HitPlayers=false} @Self
  - delay 5
  - orbital{oT=曲线粒子特效;points=20;interval=1;duration=65;charges=1;r=2.5;HitPlayers=false} @Self
  - delay 64
  - effect:particlesphere{particle=fireworksSpark;amount=200;radius=2;y=1;s=0.3} @SelfLocation
  - delay 1
  - effect:particlesphere{particle=fireworksSpark;amount=200;radius=3;y=1;s=1.2} @SelfLocation
  - customsummon{t=六芒星保持器;a=1;ax=0;ay=0;az=0} @SelfLocation
  - delay 30
  - delay 400
  - remove @Self
曲线粒子特效:
  Skills:
  - effect:particles{particle=fireworksSpark;hs=0;vs=0;a=1;y=1} @origin

六芒星绘制:
  Skills:
  - customsummon{t=六芒星绘制前;a=1;ax=0;ay=0;az=4.5} @Self
  - customsummon{t=六芒星绘制后;a=1;ax=0;ay=0;az=-4.5} @Self
  - customsummon{t=六芒星绘制左前;a=1;ax=4;ay=0;az=2} @Self
  - customsummon{t=六芒星绘制右前;a=1;ax=-4;ay=0;az=2} @Self
  - customsummon{t=六芒星绘制左后;a=1;ax=4;ay=0;az=-2} @Self
  - customsummon{t=六芒星绘制右后;a=1;ax=-4;ay=0;az=-2} @Self
  - effect:particlering{particle=endRod;radius=4.5;points=64;amount=1;hS=0;vS=0;repeat=70;repeatInterval=2} @SelfLocation
六芒星绘制前2:
  Skills:
  - effect:particleline{particle=endRod;amount=1;fromOrigin=true;repeat=70;repeatInterval=2} @MIR{r=10;t=六芒星绘制左后}
  - delay 250
  - remove @Self
六芒星绘制左后2:
  Skills:
  - effect:particleline{particle=endRod;amount=1;fromOrigin=true;repeat=70;repeatInterval=2} @MIR{r=10;t=六芒星绘制右后}
  - delay 250
  - remove @Self
六芒星绘制右后2:
  Skills:
  - effect:particleline{particle=endRod;amount=1;fromOrigin=true;repeat=70;repeatInterval=2} @MIR{r=10;t=六芒星绘制前}
  - delay 250
  - remove @Self
六芒星绘制后2:
  Skills:
  - effect:particleline{particle=endRod;amount=1;fromOrigin=true;repeat=70;repeatInterval=2} @MIR{r=10;t=六芒星绘制左前}
  - delay 250
  - remove @Self
六芒星绘制左前2:
  Skills:
  - effect:particleline{particle=endRod;amount=1;fromOrigin=true;repeat=70;repeatInterval=2} @MIR{r=10;t=六芒星绘制右前}
  - delay 250
  - remove @Self
六芒星绘制右前2:
  Skills:
  - effect:particleline{particle=endRod;amount=1;fromOrigin=true;repeat=70;repeatInterval=2} @MIR{r=10;t=六芒星绘制后}
  - delay 250
  - remove @Self
粒子剑接收器登场:
  Skills:
  - delay 400
  - remove @Self

粒子剑:
  Skills:
  - delay 110
  - projectile{type=METEOR;oT=粒子剑特效;v=10;i=1;g=0.02;mr=20;hfs=15;hnp=true;sE=false}
  - delay 60
  - effect:particlering{particle=blockcrack_82;radius=7;points=30;amount=3;hS=0;vS=0.05;repeat=60;repeatInterval=2}
  - effect:particlering{particle=blockcrack_82;radius=4;points=25;amount=2;hS=0;vS=0.05;repeat=60;repeatInterval=2}
  - effect:particlering{particle=blockcrack_82;radius=1;points=20;amount=1;hS=0;vS=0.05;repeat=60;repeatInterval=2}
  - effect:sound{s=block.stone.break;v=2;p=0;repeat=10;repeatInterval=10} @PIR{r=30}
  - delay 120
  - effect:lightning @self
  - effect:explosion
  - effect:particles{particle=hugeexplosion;amount=10;vSpread=0.1;hSpread=0.1;Speed=1;yOffset=0}
  - effect:particles{particle=flame;amount=5;vSpread=1;hSpread=1;Speed=1;yOffset=0}
  - effect:particles{particle=smoke;amount=5;vSpread=2;hSpread=1;Speed=1;yOffset=0}
  - effect:particles{particle=lava;amount=5;vSpread=2;hSpread=1;Speed=1;yOffset=0}
  - effect:particles{particle=lava;amount=5;vSpread=3;hSpread=1;Speed=1;yOffset=0}
  - effect:particles{particle=reddust;amount=10;vSpread=3;hSpread=1;Speed=0.01;yOffset=0}
  - sound{s=block.end_portal.spawn} @PIR{R=30}
  - throw{velocity=10;velocityY=6} @PIR{r=5}
  - damage{a=10;ia=true} @PIR{r=5}
  - customsummon{t=埃及死神阿努比斯;a=1;ax=0;ay=0;az=0} @Self #这里是召唤出来的怪物。t=怪物代号
  - effect:particlesphere{particle=fireworksSpark;amount=200;radius=3;y=1;s=1.5} @SelfLocation
  - delay 20
  - remove @Self
粒子剑特效:
  Skills:
#剑首
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2.7;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2.7;sideOffset=-0.1}
#握柄
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2.7}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2.5}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2.3}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.9}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.9}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.7;s=0.1} 
#护手
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2.2;sideOffset=0.5}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2.2;sideOffset=-0.5}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2.1;sideOffset=0.5}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2.1;sideOffset=-0.5}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2;sideOffset=0.4}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=2;sideOffset=-0.4}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.9;sideOffset=0.3}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.9;sideOffset=-0.3}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.8;sideOffset=0.2}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.8;sideOffset=-0.2}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.8;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.8;sideOffset=-0.1}
#剑刃
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.7;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.7;sideOffset=-0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.5;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.5;sideOffset=-0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.3;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.3;sideOffset=-0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.1;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=1.1;sideOffset=-0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.9;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.9;sideOffset=-0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.7;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.7;sideOffset=-0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.5;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.5;sideOffset=-0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.3;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.3;sideOffset=-0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.2;sideOffset=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.2;sideOffset=-0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0.1}
  - effect:particles{particle=flame;hs=0;vs=0;a=1;y=0}

音轨:
  Skills:
  - effect:flames @self
  - delay 20
  - sound{s=block.water.ambient;v=2} @PIR{R=30} #水流动的声音
  - delay 20
  - sound{s=entity.generic.extinguish_fire;v=2} @PIR{R=30} #火熄灭的声音 
  - delay 20
  - sound{s=item.flintandsteel.use;v=2} @PIR{R=30} #打火石的声音
  - delay 20
  - sound{s=item.flintandsteel.use;v=2} @PIR{R=30} #打火石的声音
  - delay 20
  - sound{s=item.flintandsteel.use;v=2} @PIR{R=30} #打火石的声音
  - delay 10
  - sound{s=block.fire.ambient;v=1} @PIR{R=30} #火燃烧的声音  
  - delay 20
  - sound{s=block.water.ambient;v=2} @PIR{R=30} #水流动的声音
  - delay 20
  - sound{s=block.fire.extinguish;v=2} @PIR{R=30} #火熄灭的声音 
  - delay 20
  - sound{s=item.flintandsteel.use;v=2} @PIR{R=30} #打火石的声音
  - delay 20
  - sound{s=item.flintandsteel.use;v=2} @PIR{R=30} #打火石的声音
  - delay 20
  - sound{s=item.flintandsteel.use;v=2} @PIR{R=30} #打火石的声音
  - delay 10
  - sound{s=block.fire.ambient;v=2} @PIR{R=30} #火燃烧的声音 

